version: "2"
   
services:
  app:
    image: pathogen/neptune
    build: ./docker
    volumes:
      - ${PORTAINER_GIT_DIR}:/code
    ports:
      - "${NEPTUNE_PORT}:8000"
    env_file:
      - ../stack.env

networks:
   default:
      external:
         name: pathogen